Subject: G98: gdiis and POpt ?

From: Elmar Gerwalin <[email-masked]>
Date: Wed, 29 Jan 2003 22:12:34 +0100

Hello,

I'm trying to partially optimize a medium sized molecule using g98, 
( # b3lyp popt) 
and guess the pot.energy  surface is very flat.
So, I tried to use the option "gdiis" that should help in that cases....

but Popt(gdiis)  fails: 
all variables are active, internal coordinates are generated, my Z-Matrix 
coordinates (and fixations) are ignored : it is like using "opt" , not 
"popt".

Is this a bug or a feature of g98?

For the specialists: here's the output from a diff over the IOp-Section:

diff good bad 
1,2c1,2
<  is "good" 

<  1/10=7,14=-1,26=3,38=1/1,3;
>  1/10=7,14=-1,18=40,26=3,38=1/1,3;

<  1/10=7,14=-1/3(1);
>  1/10=7,14=-1,18=40/3(1);

<  1/14=-1/3(-5);
>  1/14=-1,18=40/3(-5);

I'd be glad if you could help me .
By
Elmar
-- 
========================================================
Elmar Gerwalin ,   University of Kaiserslautern,Germany
                   Dept. of Theoretical Chemistry
                   and  IT Service Team
                   [email-masked]    0631-205-2749
========================================================